--SET IDENTITY_INSERT LocalityTypes ON

INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (101,1,'Автономный округ','АО')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (102,1,'Автономная область','Аобл')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (103,1,'Город','г')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (104,1,'Край','край')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (105,1,'Область','обл')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (106,1,'Республика','Респ')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (107,1,'Округ','округ')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (201,2,'Район','р-н')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (202,2,'Улус','у')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (203,2,'Территория','тер')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (204,2,'Кожуун','кожуун')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (205,2,'Автономный округ','АО')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (301,3,'Город','г')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (302,3,'Поселок городского типа','пгт')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (303,3,'Рабочий поселок','рп')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (304,3,'Курортный поселок','кп')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (305,3,'Дачный поселок','дп')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (306,3,'Сельсовет','с/с')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (307,3,'Сельская администрация','с/а')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (309,3,'Сельский округ','с/о')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (310,3,'Волость','волость')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (311,3,'Почтовое отделение','п/о')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (312,3,'Территория','тер')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (313,3,'Сумон','сумон')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (314,3,'Сельское поселение','с/п')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (315,3,'Сельское муниципальное образо','с/мо')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (401,4,'Аал','аал')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (402,4,'Аул','аул')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (403,4,'Волость','волость')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (404,4,'Выселки(ок)','высел')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (405,4,'Город','г')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (406,4,'Деревня','д')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (407,4,'Дачный поселок','дп')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (408,4,'Железнодорожная будка','ж/д_будка')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (409,4,'Железнодорожная казарма','ж/д_казарм')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (410,4,'ж/д останов. (обгонный) пункт','ж/д_оп')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (411,4,'Железнодорожный пост','ж/д_пост')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (412,4,'Железнодорожный разъезд','ж/д_рзд')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (413,4,'Железнодорожная станция','ж/д_ст')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (414,4,'Заимка','заимка')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (415,4,'Казарма','казарма')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (416,4,'Курортный поселок','кп')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (417,4,'Местечко','м')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (418,4,'Микрорайон','мкр')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (419,4,'Населенный пункт','нп')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (420,4,'Остров','остров')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (421,4,'Поселок','п')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (422,4,'Планировочный район','п/р')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (423,4,'Поселок и(при) станция(и)','п/ст')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (424,4,'Поселок городского типа','пгт')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (425,4,'Починок','починок')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (426,4,'Почтовое отделение','п/о')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (427,4,'Промышленная зона','промзона')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (428,4,'Разъезд','рзд')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (429,4,'Рабочий поселок','рп')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (430,4,'Село','с')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (431,4,'Слобода','сл')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (432,4,'Станция','ст')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (433,4,'Станица','ст-ца')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (434,4,'Улус','у')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (435,4,'Хутор','х')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (436,4,'Городок','городок')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (437,4,'Территория','тер')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (438,4,'Железнодорожная платформа','ж/д_платф')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (439,4,'Квартал','кв-л')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (440,4,'Арбан','арбан')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (441,4,'Садовое неком-е товарищество','снт')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (442,4,'Леспромхоз','лпх')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (443,4,'Погост','погост')
INSERT INTO LocalityTypes(TypeID,Level,Name,Abbr) VALUES (444,4,'Кордон','кордон')

--SET IDENTITY_INSERT LocalityTypes OFF
